Show: Inherited Protected Private Deprecated

# ButtonCommandActive Class

Defined in: `src/ui/react/src/components/base/button-command-active.js:4`

ButtonCommandActive is a mixin that provides an `isActive` method to determine if a context-aware command is currently in an active state.

## Index

### Methods

- isActive

## Methods

### `isActive`

() Boolean

Defined in `src/ui/react/src/components/base/button-command-active.js:11`

Checks if the command is active in the current selection.

#### Returns:

Boolean:

True if the command is active, false otherwise.